cancel
Showing results for 
Search instead for 
Did you mean: 

Batch management requirement cannot be changed; choose "Display errors"

Former Member
0 Kudos
115

Hi All,

Hi While doing activate the batch in material master i am getting this error

"Batch management requirement cannot be changed; choose "Display errors"

Note:

I just deleted the line item of my open PO, but still its I am getting this error.

Please suggest me.

Rgs,

PRIYA

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Dear Priya,

it will consider the stocks of previous periods also.FYI

The indicator cannot be changed if stocks exist in either the current period or in the previous period. The reason for checking the previous period is because stocks can be posted to this period when goods movements are entered.

Thanks

Yugandhar Reddy